{
  "__comment": [
    "Mobs will be able to equip items declared here",
    "The first number is the weight while the second number is the quality",
    "Weight is the weight of an item. Higher weight means that the item is more likely to get choosen",
    "Quality is a modifier applied to the weight. The final weight used is weight + quality * current difficulty"
  ],
  "MAINHAND": {
    "aiotbotania:livingrock_axe": [
      1216,
      -1.728
    ],
    "aiotbotania:livingrock_sword": [
      1262,
      -2.096
    ],
    "aiotbotania:livingwood_axe": [
      1312,
      -2.496
    ],
    "aiotbotania:livingwood_sword": [
      1335,
      -2.68
    ],
    "aquaculture:diamond_fillet_knife": [
      1064,
      -0.512
    ],
    "aquaculture:gold_fillet_knife": [
      1442,
      -3.536
    ],
    "aquaculture:iron_fillet_knife": [
      1371,
      -2.968
    ],
    "aquaculture:neptunium_axe": [
      672,
      2.624
    ],
    "aquaculture:neptunium_bow": [
      50,
      0.0
    ],
    "aquaculture:neptunium_fillet_knife": [
      1372,
      -2.976
    ],
    "aquaculture:neptunium_sword": [
      358,
      5.136
    ],
    "aquaculture:stone_fillet_knife": [
      1410,
      -3.28
    ],
    "aquaculture:wooden_fillet_knife": [
      1436,
      -3.488
    ],
    "ars_nouveau:enchanters_sword": [
      602,
      3.184
    ],
    "ars_nouveau:spell_bow": [
      1300,
      0.0
    ],
    "betterendforge:aeternium_axe": [
      967,
      0.264
    ],
    "betterendforge:aeternium_sword": [
      528,
      3.776
    ],
    "betterendforge:terminite_axe": [
      1089,
      -0.712
    ],
    "betterendforge:terminite_sword": [
      889,
      0.888
    ],
    "betterendforge:thallasium_axe": [
      1247,
      -1.976
    ],
    "betterendforge:thallasium_sword": [
      1223,
      -1.784
    ],
    "bloodmagic:soulaxe": [
      1430,
      -3.44
    ],
    "bloodmagic:soulsword": [
      1006,
      -0.048
    ],
    "botania:crystal_bow": [
      1050,
      0.0
    ],
    "botania:elementium_axe": [
      1186,
      -1.488
    ],
    "botania:elementium_sword": [
      1084,
      -0.672
    ],
    "botania:ender_dagger": [
      1279,
      -2.232
    ],
    "botania:livingwood_bow": [
      1050,
      0.0
    ],
    "botania:manasteel_axe": [
      1228,
      -1.824
    ],
    "botania:manasteel_sword": [
      1210,
      -1.68
    ],
    "botania:star_sword": [
      568,
      3.456
    ],
    "botania:terra_axe": [
      982,
      0.144
    ],
    "botania:terra_sword": [
      568,
      3.456
    ],
    "botania:thunder_sword": [
      568,
      3.456
    ],
    "byg:pendorite_axe": [
      912,
      0.704
    ],
    "byg:pendorite_battleaxe": [
      858,
      1.136
    ],
    "byg:pendorite_sword": [
      412,
      4.704
    ],
    "cyclic:crystal_axe": [
      191,
      6.472
    ],
    "cyclic:crystal_sword": [
      1,
      16.456
    ],
    "cyclic:emerald_axe": [
      1028,
      -0.224
    ],
    "cyclic:emerald_sword": [
      709,
      2.328
    ],
    "cyclic:netherbrick_axe": [
      1300,
      -2.4
    ],
    "cyclic:netherbrick_sword": [
      1262,
      -2.096
    ],
    "cyclic:sandstone_axe": [
      1342,
      -2.736
    ],
    "cyclic:sandstone_sword": [
      1316,
      -2.528
    ],
    "draconicevolution:chaotic_axe": [
      299,
      5.608
    ],
    "draconicevolution:chaotic_bow": [
      1300,
      0.0
    ],
    "draconicevolution:chaotic_sword": [
      487,
      4.104
    ],
    "draconicevolution:draconic_axe": [
      869,
      1.048
    ],
    "draconicevolution:draconic_bow": [
      1300,
      0.0
    ],
    "draconicevolution:draconic_sword": [
      905,
      0.76
    ],
    "draconicevolution:wyvern_axe": [
      1148,
      -1.184
    ],
    "draconicevolution:wyvern_bow": [
      1300,
      0.0
    ],
    "draconicevolution:wyvern_sword": [
      1122,
      -0.976
    ],
    "engineerstools:redia_tool": [
      958,
      0.336
    ],
    "enigmaticlegacy:etherium_axe": [
      552,
      3.584
    ],
    "enigmaticlegacy:etherium_scythe": [
      262,
      5.904
    ],
    "enigmaticlegacy:etherium_sword": [
      88,
      7.296
    ],
    "enigmaticlegacy:forbidden_axe": [
      508,
      3.936
    ],
    "epicfight:diamond_dagger": [
      869,
      1.048
    ],
    "epicfight:diamond_greatsword": [
      903,
      0.776
    ],
    "epicfight:diamond_longsword": [
      743,
      2.056
    ],
    "epicfight:diamond_spear": [
      789,
      1.688
    ],
    "epicfight:diamond_tachi": [
      743,
      2.056
    ],
    "epicfight:golden_dagger": [
      1418,
      -3.344
    ],
    "epicfight:golden_greatsword": [
      1440,
      -3.52
    ],
    "epicfight:golden_longsword": [
      1328,
      -2.624
    ],
    "epicfight:golden_spear": [
      1362,
      -2.896
    ],
    "epicfight:golden_tachi": [
      1328,
      -2.624
    ],
    "epicfight:iron_dagger": [
      1297,
      -2.376
    ],
    "epicfight:iron_greatsword": [
      1327,
      -2.616
    ],
    "epicfight:iron_longsword": [
      1183,
      -1.464
    ],
    "epicfight:iron_spear": [
      1225,
      -1.8
    ],
    "epicfight:iron_tachi": [
      1183,
      -1.464
    ],
    "epicfight:katana": [
      770,
      1.84
    ],
    "epicfight:knuckle": [
      1325,
      -2.6
    ],
    "epicfight:netherite_dagger": [
      690,
      2.48
    ],
    "epicfight:netherite_greatsword": [
      728,
      2.176
    ],
    "epicfight:netherite_longsword": [
      552,
      3.584
    ],
    "epicfight:netherite_spear": [
      602,
      3.184
    ],
    "epicfight:netherite_tachi": [
      552,
      3.584
    ],
    "epicfight:stone_greatsword": [
      1388,
      -3.104
    ],
    "epicfight:stone_spear": [
      1298,
      -2.384
    ],
    "evilcraft:spikey_claws": [
      1223,
      -1.784
    ],
    "evilcraft:vein_sword": [
      1362,
      -2.896
    ],
    "forbidden_arcanus:arcane_golden_axe": [
      1049,
      -0.392
    ],
    "forbidden_arcanus:arcane_golden_sword": [
      677,
      2.584
    ],
    "forbidden_arcanus:draco_arcanus_axe": [
      721,
      2.232
    ],
    "forbidden_arcanus:draco_arcanus_sword": [
      189,
      6.488
    ],
    "forbidden_arcanus:mystical_dagger": [
      1203,
      -1.624
    ],
    "forbidden_arcanus:obsidian_axe": [
      971,
      0.232
    ],
    "forbidden_arcanus:obsidian_sword": [
      399,
      4.808
    ],
    "forbidden_arcanus:reinforced_arcane_golden_axe": [
      979,
      0.168
    ],
    "forbidden_arcanus:reinforced_arcane_golden_sword": [
      467,
      4.264
    ],
    "iceandfire:amphithere_macuahuitl": [
      1188,
      -1.504
    ],
    "iceandfire:copper_axe": [
      1342,
      -2.736
    ],
    "iceandfire:copper_sword": [
      1282,
      -2.256
    ],
    "iceandfire:dragonbone_axe": [
      1046,
      -0.368
    ],
    "iceandfire:dragonbone_bow": [
      1008,
      0.0
    ],
    "iceandfire:dragonbone_sword": [
      714,
      2.288
    ],
    "iceandfire:dragonbone_sword_fire": [
      535,
      3.72
    ],
    "iceandfire:dragonbone_sword_ice": [
      535,
      3.72
    ],
    "iceandfire:dragonbone_sword_lightning": [
      535,
      3.72
    ],
    "iceandfire:dragonsteel_fire_axe": [
      1,
      54.384
    ],
    "iceandfire:dragonsteel_fire_sword": [
      1,
      63.6
    ],
    "iceandfire:dragonsteel_ice_axe": [
      1,
      54.384
    ],
    "iceandfire:dragonsteel_ice_sword": [
      1,
      63.6
    ],
    "iceandfire:dragonsteel_lightning_axe": [
      1,
      54.384
    ],
    "iceandfire:dragonsteel_lightning_sword": [
      1,
      63.6
    ],
    "iceandfire:dread_knight_sword": [
      258,
      5.936
    ],
    "iceandfire:dread_queen_sword": [
      1,
      63.6
    ],
    "iceandfire:dread_sword": [
      1308,
      -2.464
    ],
    "iceandfire:ghost_sword": [
      150,
      6.8
    ],
    "iceandfire:hippocampus_slapper": [
      1278,
      -2.224
    ],
    "iceandfire:hippogryph_sword": [
      1129,
      -1.032
    ],
    "iceandfire:myrmex_desert_axe": [
      1278,
      -2.224
    ],
    "iceandfire:myrmex_desert_sword": [
      1158,
      -1.264
    ],
    "iceandfire:myrmex_desert_sword_venom": [
      1158,
      -1.264
    ],
    "iceandfire:myrmex_jungle_axe": [
      1278,
      -2.224
    ],
    "iceandfire:myrmex_jungle_sword": [
      1158,
      -1.264
    ],
    "iceandfire:myrmex_jungle_sword_venom": [
      1158,
      -1.264
    ],
    "iceandfire:silver_axe": [
      1292,
      -2.336
    ],
    "iceandfire:silver_sword": [
      1200,
      -1.6
    ],
    "iceandfire:stymphalian_bird_dagger": [
      1150,
      -1.2
    ],
    "iceandfire:troll_weapon_axe": [
      528,
      3.776
    ],
    "iceandfire:troll_weapon_column": [
      528,
      3.776
    ],
    "iceandfire:troll_weapon_column_forest": [
      528,
      3.776
    ],
    "iceandfire:troll_weapon_column_frost": [
      528,
      3.776
    ],
    "iceandfire:troll_weapon_hammer": [
      528,
      3.776
    ],
    "iceandfire:troll_weapon_trunk": [
      528,
      3.776
    ],
    "iceandfire:troll_weapon_trunk_frost": [
      528,
      3.776
    ],
    "immersiveengineering:axe_steel": [
      1171,
      -1.368
    ],
    "immersiveengineering:sword_steel": [
      1065,
      -0.52
    ],
    "inventorypets:solstice_sword": [
      678,
      2.576
    ],
    "mahoutsukai:caliburn": [
      1000,
      0.0
    ],
    "mahoutsukai:clarent": [
      888,
      0.896
    ],
    "mahoutsukai:morgan": [
      1000,
      0.0
    ],
    "mahoutsukai:rule_breaker": [
      1326,
      -2.608
    ],
    "mahoutsukai:weapon_projectile_bow": [
      1285,
      0.0
    ],
    "mekanism:electric_bow": [
      1300,
      0.0
    ],
    "mekanismtools:bronze_axe": [
      1174,
      -1.392
    ],
    "mekanismtools:bronze_sword": [
      1187,
      -1.496
    ],
    "mekanismtools:lapis_lazuli_axe": [
      1359,
      -2.872
    ],
    "mekanismtools:lapis_lazuli_sword": [
      1299,
      -2.392
    ],
    "mekanismtools:osmium_axe": [
      947,
      0.424
    ],
    "mekanismtools:osmium_sword": [
      904,
      0.768
    ],
    "mekanismtools:refined_glowstone_axe": [
      1219,
      -1.752
    ],
    "mekanismtools:refined_glowstone_sword": [
      1184,
      -1.472
    ],
    "mekanismtools:refined_obsidian_axe": [
      442,
      4.464
    ],
    "mekanismtools:refined_obsidian_sword": [
      1,
      9.92
    ],
    "mekanismtools:steel_axe": [
      1112,
      -0.896
    ],
    "mekanismtools:steel_sword": [
      1108,
      -0.864
    ],
    "minecraft:bow": [
      1108,
      0.0
    ],
    "minecraft:crossbow": [
      1000,
      0.0
    ],
    "minecraft:diamond_axe": [
      1101,
      -0.808
    ],
    "minecraft:diamond_sword": [
      789,
      1.688
    ],
    "minecraft:enchanted_book": [
      1100,
      0.0
    ],
    "minecraft:golden_axe": [
      1334,
      -2.672
    ],
    "minecraft:golden_sword": [
      1362,
      -2.896
    ],
    "minecraft:iron_axe": [
      1233,
      -1.864
    ],
    "minecraft:iron_sword": [
      1225,
      -1.8
    ],
    "minecraft:lingering_potion{Potion:\"minecraft:harming\"}": [
      1050,
      0.0
    ],
    "minecraft:netherite_axe": [
      1008,
      -0.064
    ],
    "minecraft:netherite_sword": [
      602,
      3.184
    ],
    "minecraft:snowball": [
      1400,
      0.0
    ],
    "minecraft:splash_potion{Potion:\"minecraft:harming\"}": [
      1050,
      0.0
    ],
    "minecraft:stone_axe": [
      1244,
      -1.952
    ],
    "minecraft:stone_sword": [
      1298,
      -2.384
    ],
    "minecraft:tnt": [
      800,
      0.0
    ],
    "minecraft:trident": [
      900,
      0.0
    ],
    "minecraft:wooden_axe": [
      1332,
      -2.656
    ],
    "minecraft:wooden_sword": [
      1354,
      -2.832
    ],
    "mob_grinding_utils:null_sword": [
      789,
      1.688
    ],
    "mod_lavacow:beast_claw": [
      789,
      1.688
    ],
    "mod_lavacow:bonesword": [
      1225,
      -1.8
    ],
    "mod_lavacow:famine": [
      903,
      0.776
    ],
    "mod_lavacow:frozen_dagger": [
      1282,
      -2.256
    ],
    "mod_lavacow:moltenaxe": [
      1101,
      -0.808
    ],
    "mod_lavacow:moltenhammer": [
      789,
      1.688
    ],
    "mod_lavacow:moltenpan": [
      869,
      1.048
    ],
    "mod_lavacow:piranhalauncher": [
      1108,
      0.0
    ],
    "mod_lavacow:reapers_scythe": [
      519,
      3.848
    ],
    "mod_lavacow:skeletonking_mace": [
      231,
      6.152
    ],
    "mod_lavacow:sludge_wand": [
      1418,
      -3.344
    ],
    "mod_lavacow:spectral_dagger": [
      1402,
      -3.216
    ],
    "mod_lavacow:thorn_shooter": [
      916,
      0.0
    ],
    "mod_lavacow:tooth_dagger": [
      1298,
      -2.384
    ],
    "mod_lavacow:undertaker_shovel": [
      1225,
      -1.8
    ],
    "mod_lavacow:vespa_dagger": [
      1225,
      -1.8
    ],
    "mod_lavacow:war": [
      1108,
      0.0
    ],
    "mowziesmobs:blowgun": [
      1150,
      0.0
    ],
    "mowziesmobs:wrought_axe": [
      1233,
      -1.864
    ],
    "mysticaladaptations:insanium_axe": [
      1,
      13.416
    ],
    "mysticaladaptations:insanium_sword": [
      1,
      12.376
    ],
    "mysticalagriculture:creative_soulium_dagger": [
      1,
      81.256
    ],
    "mysticalagriculture:hostile_soulium_dagger": [
      868,
      1.056
    ],
    "mysticalagriculture:imperium_axe": [
      1,
      8.544
    ],
    "mysticalagriculture:imperium_sword": [
      1,
      17.456
    ],
    "mysticalagriculture:inferium_axe": [
      962,
      0.304
    ],
    "mysticalagriculture:inferium_sword": [
      612,
      3.104
    ],
    "mysticalagriculture:passive_soulium_dagger": [
      868,
      1.056
    ],
    "mysticalagriculture:prudentium_axe": [
      770,
      1.84
    ],
    "mysticalagriculture:prudentium_sword": [
      268,
      5.856
    ],
    "mysticalagriculture:soulium_dagger": [
      1138,
      -1.104
    ],
    "mysticalagriculture:supremium_axe": [
      1,
      9.448
    ],
    "mysticalagriculture:supremium_sword": [
      1,
      8.536
    ],
    "mysticalagriculture:tertium_axe": [
      452,
      4.384
    ],
    "mysticalagriculture:tertium_sword": [
      1,
      10.224
    ],
    "mysticalworld:cactus_axe": [
      1379,
      -3.032
    ],
    "mysticalworld:cactus_spear": [
      1364,
      -2.912
    ],
    "mysticalworld:cactus_sword": [
      1364,
      -2.912
    ],
    "mysticalworld:copper_axe": [
      1280,
      -2.24
    ],
    "mysticalworld:copper_spear": [
      1312,
      -2.496
    ],
    "mysticalworld:copper_sword": [
      1240,
      -1.92
    ],
    "mysticalworld:diamond_spear": [
      869,
      1.048
    ],
    "mysticalworld:gold_spear": [
      1418,
      -3.344
    ],
    "mysticalworld:iron_spear": [
      1297,
      -2.376
    ],
    "mysticalworld:lead_axe": [
      1122,
      -0.976
    ],
    "mysticalworld:lead_spear": [
      1160,
      -1.28
    ],
    "mysticalworld:lead_sword": [
      1084,
      -0.672
    ],
    "mysticalworld:quicksilver_axe": [
      1228,
      -1.824
    ],
    "mysticalworld:quicksilver_spear": [
      1333,
      -2.664
    ],
    "mysticalworld:quicksilver_sword": [
      1257,
      -2.056
    ],
    "mysticalworld:sapphire_axe": [
      1116,
      -0.928
    ],
    "mysticalworld:sapphire_spear": [
      1050,
      -0.4
    ],
    "mysticalworld:sapphire_sword": [
      970,
      0.24
    ],
    "mysticalworld:silver_axe": [
      1218,
      -1.744
    ],
    "mysticalworld:silver_spear": [
      1303,
      -2.424
    ],
    "mysticalworld:silver_sword": [
      1227,
      -1.816
    ],
    "mysticalworld:stone_spear": [
      1362,
      -2.896
    ],
    "mysticalworld:tin_axe": [
      1241,
      -1.928
    ],
    "mysticalworld:tin_spear": [
      1322,
      -2.576
    ],
    "mysticalworld:tin_sword": [
      1250,
      -2.0
    ],
    "mysticalworld:wood_spear": [
      1410,
      -3.28
    ],
    "rats:plague_scythe": [
      600,
      3.2
    ],
    "redstone_arsenal:flux_axe": [
      1482,
      -3.856
    ],
    "redstone_arsenal:flux_bow": [
      1300,
      0.0
    ],
    "redstone_arsenal:flux_crossbow": [
      1000,
      0.0
    ],
    "redstone_arsenal:flux_sword": [
      1212,
      -1.696
    ],
    "spartanweaponry:battleaxe_bronze": [
      1306,
      -2.448
    ],
    "spartanweaponry:battleaxe_copper": [
      1355,
      -2.84
    ],
    "spartanweaponry:battleaxe_diamond": [
      903,
      0.776
    ],
    "spartanweaponry:battleaxe_electrum": [
      1348,
      -2.784
    ],
    "spartanweaponry:battleaxe_gold": [
      1440,
      -3.52
    ],
    "spartanweaponry:battleaxe_invar": [
      1264,
      -2.112
    ],
    "spartanweaponry:battleaxe_iron": [
      1327,
      -2.616
    ],
    "spartanweaponry:battleaxe_lead": [
      1330,
      -2.64
    ],
    "spartanweaponry:battleaxe_netherite": [
      728,
      2.176
    ],
    "spartanweaponry:battleaxe_nickel": [
      1342,
      -2.736
    ],
    "spartanweaponry:battleaxe_platinum": [
      1048,
      -0.384
    ],
    "spartanweaponry:battleaxe_silver": [
      1401,
      -3.208
    ],
    "spartanweaponry:battleaxe_steel": [
      1243,
      -1.944
    ],
    "spartanweaponry:battleaxe_stone": [
      1388,
      -3.104
    ],
    "spartanweaponry:battleaxe_tin": [
      1354,
      -2.832
    ],
    "spartanweaponry:battleaxe_wood": [
      1432,
      -3.456
    ],
    "spartanweaponry:cestus": [
      1411,
      -3.288
    ],
    "spartanweaponry:cestus_studded": [
      1327,
      -2.616
    ],
    "spartanweaponry:club_studded": [
      1327,
      -2.616
    ],
    "spartanweaponry:club_wood": [
      1432,
      -3.456
    ],
    "spartanweaponry:dagger_bronze": [
      1306,
      -2.448
    ],
    "spartanweaponry:dagger_copper": [
      1355,
      -2.84
    ],
    "spartanweaponry:dagger_diamond": [
      903,
      0.776
    ],
    "spartanweaponry:dagger_electrum": [
      1348,
      -2.784
    ],
    "spartanweaponry:dagger_gold": [
      1440,
      -3.52
    ],
    "spartanweaponry:dagger_invar": [
      1264,
      -2.112
    ],
    "spartanweaponry:dagger_iron": [
      1327,
      -2.616
    ],
    "spartanweaponry:dagger_lead": [
      1330,
      -2.64
    ],
    "spartanweaponry:dagger_netherite": [
      728,
      2.176
    ],
    "spartanweaponry:dagger_nickel": [
      1342,
      -2.736
    ],
    "spartanweaponry:dagger_platinum": [
      1048,
      -0.384
    ],
    "spartanweaponry:dagger_silver": [
      1401,
      -3.208
    ],
    "spartanweaponry:dagger_steel": [
      1243,
      -1.944
    ],
    "spartanweaponry:dagger_stone": [
      1388,
      -3.104
    ],
    "spartanweaponry:dagger_tin": [
      1354,
      -2.832
    ],
    "spartanweaponry:dagger_wood": [
      1432,
      -3.456
    ],
    "spartanweaponry:flanged_mace_bronze": [
      1306,
      -2.448
    ],
    "spartanweaponry:flanged_mace_copper": [
      1355,
      -2.84
    ],
    "spartanweaponry:flanged_mace_diamond": [
      903,
      0.776
    ],
    "spartanweaponry:flanged_mace_electrum": [
      1348,
      -2.784
    ],
    "spartanweaponry:flanged_mace_gold": [
      1440,
      -3.52
    ],
    "spartanweaponry:flanged_mace_invar": [
      1264,
      -2.112
    ],
    "spartanweaponry:flanged_mace_iron": [
      1327,
      -2.616
    ],
    "spartanweaponry:flanged_mace_lead": [
      1330,
      -2.64
    ],
    "spartanweaponry:flanged_mace_netherite": [
      728,
      2.176
    ],
    "spartanweaponry:flanged_mace_nickel": [
      1342,
      -2.736
    ],
    "spartanweaponry:flanged_mace_platinum": [
      1048,
      -0.384
    ],
    "spartanweaponry:flanged_mace_silver": [
      1401,
      -3.208
    ],
    "spartanweaponry:flanged_mace_steel": [
      1243,
      -1.944
    ],
    "spartanweaponry:flanged_mace_stone": [
      1388,
      -3.104
    ],
    "spartanweaponry:flanged_mace_tin": [
      1354,
      -2.832
    ],
    "spartanweaponry:flanged_mace_wood": [
      1432,
      -3.456
    ],
    "spartanweaponry:glaive_bronze": [
      1306,
      -2.448
    ],
    "spartanweaponry:glaive_copper": [
      1355,
      -2.84
    ],
    "spartanweaponry:glaive_diamond": [
      903,
      0.776
    ],
    "spartanweaponry:glaive_electrum": [
      1348,
      -2.784
    ],
    "spartanweaponry:glaive_gold": [
      1440,
      -3.52
    ],
    "spartanweaponry:glaive_invar": [
      1264,
      -2.112
    ],
    "spartanweaponry:glaive_iron": [
      1327,
      -2.616
    ],
    "spartanweaponry:glaive_lead": [
      1330,
      -2.64
    ],
    "spartanweaponry:glaive_netherite": [
      728,
      2.176
    ],
    "spartanweaponry:glaive_nickel": [
      1342,
      -2.736
    ],
    "spartanweaponry:glaive_platinum": [
      1048,
      -0.384
    ],
    "spartanweaponry:glaive_silver": [
      1401,
      -3.208
    ],
    "spartanweaponry:glaive_steel": [
      1243,
      -1.944
    ],
    "spartanweaponry:glaive_stone": [
      1388,
      -3.104
    ],
    "spartanweaponry:glaive_tin": [
      1354,
      -2.832
    ],
    "spartanweaponry:glaive_wood": [
      1432,
      -3.456
    ],
    "spartanweaponry:greatsword_bronze": [
      1306,
      -2.448
    ],
    "spartanweaponry:greatsword_copper": [
      1355,
      -2.84
    ],
    "spartanweaponry:greatsword_diamond": [
      903,
      0.776
    ],
    "spartanweaponry:greatsword_electrum": [
      1348,
      -2.784
    ],
    "spartanweaponry:greatsword_gold": [
      1440,
      -3.52
    ],
    "spartanweaponry:greatsword_invar": [
      1264,
      -2.112
    ],
    "spartanweaponry:greatsword_iron": [
      1327,
      -2.616
    ],
    "spartanweaponry:greatsword_lead": [
      1330,
      -2.64
    ],
    "spartanweaponry:greatsword_netherite": [
      728,
      2.176
    ],
    "spartanweaponry:greatsword_nickel": [
      1342,
      -2.736
    ],
    "spartanweaponry:greatsword_platinum": [
      1048,
      -0.384
    ],
    "spartanweaponry:greatsword_silver": [
      1401,
      -3.208
    ],
    "spartanweaponry:greatsword_steel": [
      1243,
      -1.944
    ],
    "spartanweaponry:greatsword_stone": [
      1388,
      -3.104
    ],
    "spartanweaponry:greatsword_tin": [
      1354,
      -2.832
    ],
    "spartanweaponry:greatsword_wood": [
      1432,
      -3.456
    ],
    "spartanweaponry:halberd_bronze": [
      1306,
      -2.448
    ],
    "spartanweaponry:halberd_copper": [
      1355,
      -2.84
    ],
    "spartanweaponry:halberd_diamond": [
      903,
      0.776
    ],
    "spartanweaponry:halberd_electrum": [
      1348,
      -2.784
    ],
    "spartanweaponry:halberd_gold": [
      1440,
      -3.52
    ],
    "spartanweaponry:halberd_invar": [
      1264,
      -2.112
    ],
    "spartanweaponry:halberd_iron": [
      1327,
      -2.616
    ],
    "spartanweaponry:halberd_lead": [
      1330,
      -2.64
    ],
    "spartanweaponry:halberd_netherite": [
      728,
      2.176
    ],
    "spartanweaponry:halberd_nickel": [
      1342,
      -2.736
    ],
    "spartanweaponry:halberd_platinum": [
      1048,
      -0.384
    ],
    "spartanweaponry:halberd_silver": [
      1401,
      -3.208
    ],
    "spartanweaponry:halberd_steel": [
      1243,
      -1.944
    ],
    "spartanweaponry:halberd_stone": [
      1388,
      -3.104
    ],
    "spartanweaponry:halberd_tin": [
      1354,
      -2.832
    ],
    "spartanweaponry:halberd_wood": [
      1432,
      -3.456
    ],
    "spartanweaponry:hammer_bronze": [
      1306,
      -2.448
    ],
    "spartanweaponry:hammer_copper": [
      1355,
      -2.84
    ],
    "spartanweaponry:hammer_diamond": [
      903,
      0.776
    ],
    "spartanweaponry:hammer_electrum": [
      1348,
      -2.784
    ],
    "spartanweaponry:hammer_gold": [
      1440,
      -3.52
    ],
    "spartanweaponry:hammer_invar": [
      1264,
      -2.112
    ],
    "spartanweaponry:hammer_iron": [
      1327,
      -2.616
    ],
    "spartanweaponry:hammer_lead": [
      1330,
      -2.64
    ],
    "spartanweaponry:hammer_netherite": [
      728,
      2.176
    ],
    "spartanweaponry:hammer_nickel": [
      1342,
      -2.736
    ],
    "spartanweaponry:hammer_platinum": [
      1048,
      -0.384
    ],
    "spartanweaponry:hammer_silver": [
      1401,
      -3.208
    ],
    "spartanweaponry:hammer_steel": [
      1243,
      -1.944
    ],
    "spartanweaponry:hammer_stone": [
      1388,
      -3.104
    ],
    "spartanweaponry:hammer_tin": [
      1354,
      -2.832
    ],
    "spartanweaponry:hammer_wood": [
      1432,
      -3.456
    ],
    "spartanweaponry:heavy_crossbow_bronze": [
      1000,
      0.0
    ],
    "spartanweaponry:heavy_crossbow_copper": [
      1000,
      0.0
    ],
    "spartanweaponry:heavy_crossbow_diamond": [
      1000,
      0.0
    ],
    "spartanweaponry:heavy_crossbow_electrum": [
      1000,
      0.0
    ],
    "spartanweaponry:heavy_crossbow_gold": [
      1000,
      0.0
    ],
    "spartanweaponry:heavy_crossbow_invar": [
      1000,
      0.0
    ],
    "spartanweaponry:heavy_crossbow_iron": [
      1000,
      0.0
    ],
    "spartanweaponry:heavy_crossbow_lead": [
      1000,
      0.0
    ],
    "spartanweaponry:heavy_crossbow_leather": [
      1000,
      0.0
    ],
    "spartanweaponry:heavy_crossbow_netherite": [
      1000,
      0.0
    ],
    "spartanweaponry:heavy_crossbow_nickel": [
      1000,
      0.0
    ],
    "spartanweaponry:heavy_crossbow_platinum": [
      1000,
      0.0
    ],
    "spartanweaponry:heavy_crossbow_silver": [
      1000,
      0.0
    ],
    "spartanweaponry:heavy_crossbow_steel": [
      1000,
      0.0
    ],
    "spartanweaponry:heavy_crossbow_tin": [
      1000,
      0.0
    ],
    "spartanweaponry:heavy_crossbow_wood": [
      1000,
      0.0
    ],
    "spartanweaponry:katana_bronze": [
      1306,
      -2.448
    ],
    "spartanweaponry:katana_copper": [
      1355,
      -2.84
    ],
    "spartanweaponry:katana_diamond": [
      903,
      0.776
    ],
    "spartanweaponry:katana_electrum": [
      1348,
      -2.784
    ],
    "spartanweaponry:katana_gold": [
      1440,
      -3.52
    ],
    "spartanweaponry:katana_invar": [
      1264,
      -2.112
    ],
    "spartanweaponry:katana_iron": [
      1327,
      -2.616
    ],
    "spartanweaponry:katana_lead": [
      1330,
      -2.64
    ],
    "spartanweaponry:katana_netherite": [
      728,
      2.176
    ],
    "spartanweaponry:katana_nickel": [
      1342,
      -2.736
    ],
    "spartanweaponry:katana_platinum": [
      1048,
      -0.384
    ],
    "spartanweaponry:katana_silver": [
      1401,
      -3.208
    ],
    "spartanweaponry:katana_steel": [
      1243,
      -1.944
    ],
    "spartanweaponry:katana_stone": [
      1388,
      -3.104
    ],
    "spartanweaponry:katana_tin": [
      1354,
      -2.832
    ],
    "spartanweaponry:katana_wood": [
      1432,
      -3.456
    ],
    "spartanweaponry:lance_bronze": [
      1306,
      -2.448
    ],
    "spartanweaponry:lance_copper": [
      1355,
      -2.84
    ],
    "spartanweaponry:lance_diamond": [
      903,
      0.776
    ],
    "spartanweaponry:lance_electrum": [
      1348,
      -2.784
    ],
    "spartanweaponry:lance_gold": [
      1440,
      -3.52
    ],
    "spartanweaponry:lance_invar": [
      1264,
      -2.112
    ],
    "spartanweaponry:lance_iron": [
      1327,
      -2.616
    ],
    "spartanweaponry:lance_lead": [
      1330,
      -2.64
    ],
    "spartanweaponry:lance_netherite": [
      728,
      2.176
    ],
    "spartanweaponry:lance_nickel": [
      1342,
      -2.736
    ],
    "spartanweaponry:lance_platinum": [
      1048,
      -0.384
    ],
    "spartanweaponry:lance_silver": [
      1401,
      -3.208
    ],
    "spartanweaponry:lance_steel": [
      1243,
      -1.944
    ],
    "spartanweaponry:lance_stone": [
      1388,
      -3.104
    ],
    "spartanweaponry:lance_tin": [
      1354,
      -2.832
    ],
    "spartanweaponry:lance_wood": [
      1432,
      -3.456
    ],
    "spartanweaponry:longbow_bronze": [
      1060,
      0.0
    ],
    "spartanweaponry:longbow_copper": [
      1150,
      0.0
    ],
    "spartanweaponry:longbow_diamond": [
      129,
      0.0
    ],
    "spartanweaponry:longbow_electrum": [
      1165,
      0.0
    ],
    "spartanweaponry:longbow_gold": [
      1276,
      0.0
    ],
    "spartanweaponry:longbow_invar": [
      970,
      0.0
    ],
    "spartanweaponry:longbow_iron": [
      1112,
      0.0
    ],
    "spartanweaponry:longbow_lead": [
      1120,
      0.0
    ],
    "spartanweaponry:longbow_leather": [
      1204,
      0.0
    ],
    "spartanweaponry:longbow_netherite": [
      1,
      0.0
    ],
    "spartanweaponry:longbow_nickel": [
      1150,
      0.0
    ],
    "spartanweaponry:longbow_platinum": [
      532,
      0.0
    ],
    "spartanweaponry:longbow_silver": [
      1264,
      0.0
    ],
    "spartanweaponry:longbow_steel": [
      940,
      0.0
    ],
    "spartanweaponry:longbow_tin": [
      1165,
      0.0
    ],
    "spartanweaponry:longbow_wood": [
      1256,
      0.0
    ],
    "spartanweaponry:longsword_bronze": [
      1306,
      -2.448
    ],
    "spartanweaponry:longsword_copper": [
      1355,
      -2.84
    ],
    "spartanweaponry:longsword_diamond": [
      903,
      0.776
    ],
    "spartanweaponry:longsword_electrum": [
      1348,
      -2.784
    ],
    "spartanweaponry:longsword_gold": [
      1440,
      -3.52
    ],
    "spartanweaponry:longsword_invar": [
      1264,
      -2.112
    ],
    "spartanweaponry:longsword_iron": [
      1327,
      -2.616
    ],
    "spartanweaponry:longsword_lead": [
      1330,
      -2.64
    ],
    "spartanweaponry:longsword_netherite": [
      728,
      2.176
    ],
    "spartanweaponry:longsword_nickel": [
      1342,
      -2.736
    ],
    "spartanweaponry:longsword_platinum": [
      1048,
      -0.384
    ],
    "spartanweaponry:longsword_silver": [
      1401,
      -3.208
    ],
    "spartanweaponry:longsword_steel": [
      1243,
      -1.944
    ],
    "spartanweaponry:longsword_stone": [
      1388,
      -3.104
    ],
    "spartanweaponry:longsword_tin": [
      1354,
      -2.832
    ],
    "spartanweaponry:longsword_wood": [
      1432,
      -3.456
    ],
    "spartanweaponry:parrying_dagger_bronze": [
      1306,
      -2.448
    ],
    "spartanweaponry:parrying_dagger_copper": [
      1355,
      -2.84
    ],
    "spartanweaponry:parrying_dagger_diamond": [
      903,
      0.776
    ],
    "spartanweaponry:parrying_dagger_electrum": [
      1348,
      -2.784
    ],
    "spartanweaponry:parrying_dagger_gold": [
      1440,
      -3.52
    ],
    "spartanweaponry:parrying_dagger_invar": [
      1264,
      -2.112
    ],
    "spartanweaponry:parrying_dagger_iron": [
      1327,
      -2.616
    ],
    "spartanweaponry:parrying_dagger_lead": [
      1330,
      -2.64
    ],
    "spartanweaponry:parrying_dagger_netherite": [
      728,
      2.176
    ],
    "spartanweaponry:parrying_dagger_nickel": [
      1342,
      -2.736
    ],
    "spartanweaponry:parrying_dagger_platinum": [
      1048,
      -0.384
    ],
    "spartanweaponry:parrying_dagger_silver": [
      1401,
      -3.208
    ],
    "spartanweaponry:parrying_dagger_steel": [
      1243,
      -1.944
    ],
    "spartanweaponry:parrying_dagger_stone": [
      1388,
      -3.104
    ],
    "spartanweaponry:parrying_dagger_tin": [
      1354,
      -2.832
    ],
    "spartanweaponry:parrying_dagger_wood": [
      1432,
      -3.456
    ],
    "spartanweaponry:pike_bronze": [
      1306,
      -2.448
    ],
    "spartanweaponry:pike_copper": [
      1355,
      -2.84
    ],
    "spartanweaponry:pike_diamond": [
      903,
      0.776
    ],
    "spartanweaponry:pike_electrum": [
      1348,
      -2.784
    ],
    "spartanweaponry:pike_gold": [
      1440,
      -3.52
    ],
    "spartanweaponry:pike_invar": [
      1264,
      -2.112
    ],
    "spartanweaponry:pike_iron": [
      1327,
      -2.616
    ],
    "spartanweaponry:pike_lead": [
      1330,
      -2.64
    ],
    "spartanweaponry:pike_netherite": [
      728,
      2.176
    ],
    "spartanweaponry:pike_nickel": [
      1342,
      -2.736
    ],
    "spartanweaponry:pike_platinum": [
      1048,
      -0.384
    ],
    "spartanweaponry:pike_silver": [
      1401,
      -3.208
    ],
    "spartanweaponry:pike_steel": [
      1243,
      -1.944
    ],
    "spartanweaponry:pike_stone": [
      1388,
      -3.104
    ],
    "spartanweaponry:pike_tin": [
      1354,
      -2.832
    ],
    "spartanweaponry:pike_wood": [
      1432,
      -3.456
    ],
    "spartanweaponry:quarterstaff_bronze": [
      1306,
      -2.448
    ],
    "spartanweaponry:quarterstaff_copper": [
      1355,
      -2.84
    ],
    "spartanweaponry:quarterstaff_diamond": [
      903,
      0.776
    ],
    "spartanweaponry:quarterstaff_electrum": [
      1348,
      -2.784
    ],
    "spartanweaponry:quarterstaff_gold": [
      1440,
      -3.52
    ],
    "spartanweaponry:quarterstaff_invar": [
      1264,
      -2.112
    ],
    "spartanweaponry:quarterstaff_iron": [
      1327,
      -2.616
    ],
    "spartanweaponry:quarterstaff_lead": [
      1330,
      -2.64
    ],
    "spartanweaponry:quarterstaff_netherite": [
      728,
      2.176
    ],
    "spartanweaponry:quarterstaff_nickel": [
      1342,
      -2.736
    ],
    "spartanweaponry:quarterstaff_platinum": [
      1048,
      -0.384
    ],
    "spartanweaponry:quarterstaff_silver": [
      1401,
      -3.208
    ],
    "spartanweaponry:quarterstaff_steel": [
      1243,
      -1.944
    ],
    "spartanweaponry:quarterstaff_stone": [
      1388,
      -3.104
    ],
    "spartanweaponry:quarterstaff_tin": [
      1354,
      -2.832
    ],
    "spartanweaponry:quarterstaff_wood": [
      1432,
      -3.456
    ],
    "spartanweaponry:rapier_bronze": [
      1306,
      -2.448
    ],
    "spartanweaponry:rapier_copper": [
      1355,
      -2.84
    ],
    "spartanweaponry:rapier_diamond": [
      903,
      0.776
    ],
    "spartanweaponry:rapier_electrum": [
      1348,
      -2.784
    ],
    "spartanweaponry:rapier_gold": [
      1440,
      -3.52
    ],
    "spartanweaponry:rapier_invar": [
      1264,
      -2.112
    ],
    "spartanweaponry:rapier_iron": [
      1327,
      -2.616
    ],
    "spartanweaponry:rapier_lead": [
      1330,
      -2.64
    ],
    "spartanweaponry:rapier_netherite": [
      728,
      2.176
    ],
    "spartanweaponry:rapier_nickel": [
      1342,
      -2.736
    ],
    "spartanweaponry:rapier_platinum": [
      1048,
      -0.384
    ],
    "spartanweaponry:rapier_silver": [
      1401,
      -3.208
    ],
    "spartanweaponry:rapier_steel": [
      1243,
      -1.944
    ],
    "spartanweaponry:rapier_stone": [
      1388,
      -3.104
    ],
    "spartanweaponry:rapier_tin": [
      1354,
      -2.832
    ],
    "spartanweaponry:rapier_wood": [
      1432,
      -3.456
    ],
    "spartanweaponry:saber_bronze": [
      1306,
      -2.448
    ],
    "spartanweaponry:saber_copper": [
      1355,
      -2.84
    ],
    "spartanweaponry:saber_diamond": [
      903,
      0.776
    ],
    "spartanweaponry:saber_electrum": [
      1348,
      -2.784
    ],
    "spartanweaponry:saber_gold": [
      1440,
      -3.52
    ],
    "spartanweaponry:saber_invar": [
      1264,
      -2.112
    ],
    "spartanweaponry:saber_iron": [
      1327,
      -2.616
    ],
    "spartanweaponry:saber_lead": [
      1330,
      -2.64
    ],
    "spartanweaponry:saber_netherite": [
      728,
      2.176
    ],
    "spartanweaponry:saber_nickel": [
      1342,
      -2.736
    ],
    "spartanweaponry:saber_platinum": [
      1048,
      -0.384
    ],
    "spartanweaponry:saber_silver": [
      1401,
      -3.208
    ],
    "spartanweaponry:saber_steel": [
      1243,
      -1.944
    ],
    "spartanweaponry:saber_stone": [
      1388,
      -3.104
    ],
    "spartanweaponry:saber_tin": [
      1354,
      -2.832
    ],
    "spartanweaponry:saber_wood": [
      1432,
      -3.456
    ],
    "spartanweaponry:scythe_bronze": [
      1306,
      -2.448
    ],
    "spartanweaponry:scythe_copper": [
      1355,
      -2.84
    ],
    "spartanweaponry:scythe_diamond": [
      903,
      0.776
    ],
    "spartanweaponry:scythe_electrum": [
      1348,
      -2.784
    ],
    "spartanweaponry:scythe_gold": [
      1440,
      -3.52
    ],
    "spartanweaponry:scythe_invar": [
      1264,
      -2.112
    ],
    "spartanweaponry:scythe_iron": [
      1327,
      -2.616
    ],
    "spartanweaponry:scythe_lead": [
      1330,
      -2.64
    ],
    "spartanweaponry:scythe_netherite": [
      728,
      2.176
    ],
    "spartanweaponry:scythe_nickel": [
      1342,
      -2.736
    ],
    "spartanweaponry:scythe_platinum": [
      1048,
      -0.384
    ],
    "spartanweaponry:scythe_silver": [
      1401,
      -3.208
    ],
    "spartanweaponry:scythe_steel": [
      1243,
      -1.944
    ],
    "spartanweaponry:scythe_stone": [
      1388,
      -3.104
    ],
    "spartanweaponry:scythe_tin": [
      1354,
      -2.832
    ],
    "spartanweaponry:scythe_wood": [
      1432,
      -3.456
    ],
    "spartanweaponry:spear_bronze": [
      1306,
      -2.448
    ],
    "spartanweaponry:spear_copper": [
      1355,
      -2.84
    ],
    "spartanweaponry:spear_diamond": [
      903,
      0.776
    ],
    "spartanweaponry:spear_electrum": [
      1348,
      -2.784
    ],
    "spartanweaponry:spear_gold": [
      1440,
      -3.52
    ],
    "spartanweaponry:spear_invar": [
      1264,
      -2.112
    ],
    "spartanweaponry:spear_iron": [
      1327,
      -2.616
    ],
    "spartanweaponry:spear_lead": [
      1330,
      -2.64
    ],
    "spartanweaponry:spear_netherite": [
      728,
      2.176
    ],
    "spartanweaponry:spear_nickel": [
      1342,
      -2.736
    ],
    "spartanweaponry:spear_platinum": [
      1048,
      -0.384
    ],
    "spartanweaponry:spear_silver": [
      1401,
      -3.208
    ],
    "spartanweaponry:spear_steel": [
      1243,
      -1.944
    ],
    "spartanweaponry:spear_stone": [
      1388,
      -3.104
    ],
    "spartanweaponry:spear_tin": [
      1354,
      -2.832
    ],
    "spartanweaponry:spear_wood": [
      1432,
      -3.456
    ],
    "spartanweaponry:warhammer_bronze": [
      1306,
      -2.448
    ],
    "spartanweaponry:warhammer_copper": [
      1355,
      -2.84
    ],
    "spartanweaponry:warhammer_diamond": [
      903,
      0.776
    ],
    "spartanweaponry:warhammer_electrum": [
      1348,
      -2.784
    ],
    "spartanweaponry:warhammer_gold": [
      1440,
      -3.52
    ],
    "spartanweaponry:warhammer_invar": [
      1264,
      -2.112
    ],
    "spartanweaponry:warhammer_iron": [
      1327,
      -2.616
    ],
    "spartanweaponry:warhammer_lead": [
      1330,
      -2.64
    ],
    "spartanweaponry:warhammer_netherite": [
      728,
      2.176
    ],
    "spartanweaponry:warhammer_nickel": [
      1342,
      -2.736
    ],
    "spartanweaponry:warhammer_platinum": [
      1048,
      -0.384
    ],
    "spartanweaponry:warhammer_silver": [
      1401,
      -3.208
    ],
    "spartanweaponry:warhammer_steel": [
      1243,
      -1.944
    ],
    "spartanweaponry:warhammer_stone": [
      1388,
      -3.104
    ],
    "spartanweaponry:warhammer_tin": [
      1354,
      -2.832
    ],
    "spartanweaponry:warhammer_wood": [
      1432,
      -3.456
    ],
    "vampirism:heart_seeker_enhanced": [
      300,
      5.6
    ],
    "vampirism:heart_seeker_normal": [
      358,
      5.136
    ],
    "vampirism:heart_seeker_ultimate": [
      238,
      6.096
    ],
    "vampirism:heart_striker_enhanced": [
      238,
      6.096
    ],
    "vampirism:heart_striker_normal": [
      300,
      5.6
    ],
    "vampirism:heart_striker_ultimate": [
      172,
      6.624
    ],
    "vampirism:hunter_axe_enhanced": [
      847,
      1.224
    ],
    "vampirism:hunter_axe_normal": [
      847,
      1.224
    ],
    "vampirism:hunter_axe_ultimate": [
      847,
      1.224
    ],
    "vampirism:pitchfork": [
      1087,
      -0.696
    ],
    "vampirism:stake": [
      1410,
      -3.28
    ],
    "wandering_bag:dagger_of_traitor": [
      1132,
      -1.056
    ],
    "wandering_bag:sword_from_elsewhere": [
      462,
      4.304
    ],
    "wandering_bag:whip_of_taming": [
      1312,
      -2.496
    ],
    "werewolves:silver_axe": [
      1313,
      -2.504
    ],
    "werewolves:silver_sword": [
      1183,
      -1.464
    ],
    "wstweaks:blaze_blade": [
      1,
      10.448
    ],
    "wstweaks:lava_blade": [
      1,
      10.448
    ]
  },
  "OFFHAND": {
    "ars_nouveau:enchanters_shield": [
      1350,
      0.0
    ],
    "mekanismtools:bronze_shield": [
      1350,
      0.0
    ],
    "mekanismtools:lapis_lazuli_shield": [
      1350,
      0.0
    ],
    "mekanismtools:osmium_shield": [
      1350,
      0.0
    ],
    "mekanismtools:refined_glowstone_shield": [
      1350,
      0.0
    ],
    "mekanismtools:refined_obsidian_shield": [
      1350,
      0.0
    ],
    "mekanismtools:steel_shield": [
      1350,
      0.0
    ],
    "minecraft:ender_pearl": [
      1100,
      0.0
    ],
    "minecraft:flint_and_steel": [
      1200,
      0.0
    ],
    "minecraft:lava_bucket": [
      900,
      0.0
    ],
    "minecraft:shield": [
      1350,
      0.0
    ],
    "mod_lavacow:vespa_shield": [
      1350,
      0.0
    ],
    "redstone_arsenal:flux_shield": [
      1350,
      0.0
    ],
    "spartanshields:shield_basic_bronze": [
      1350,
      0.0
    ],
    "spartanshields:shield_basic_constantan": [
      1350,
      0.0
    ],
    "spartanshields:shield_basic_copper": [
      1350,
      0.0
    ],
    "spartanshields:shield_basic_diamond": [
      1350,
      0.0
    ],
    "spartanshields:shield_basic_electrum": [
      1350,
      0.0
    ],
    "spartanshields:shield_basic_gold": [
      1350,
      0.0
    ],
    "spartanshields:shield_basic_invar": [
      1350,
      0.0
    ],
    "spartanshields:shield_basic_iron": [
      1350,
      0.0
    ],
    "spartanshields:shield_basic_lead": [
      1350,
      0.0
    ],
    "spartanshields:shield_basic_netherite": [
      1350,
      0.0
    ],
    "spartanshields:shield_basic_nickel": [
      1350,
      0.0
    ],
    "spartanshields:shield_basic_obsidian": [
      1350,
      0.0
    ],
    "spartanshields:shield_basic_platinum": [
      1350,
      0.0
    ],
    "spartanshields:shield_basic_silver": [
      1350,
      0.0
    ],
    "spartanshields:shield_basic_steel": [
      1350,
      0.0
    ],
    "spartanshields:shield_basic_stone": [
      1350,
      0.0
    ],
    "spartanshields:shield_basic_tin": [
      1350,
      0.0
    ],
    "spartanshields:shield_basic_wood": [
      1350,
      0.0
    ],
    "spartanshields:shield_botania_elementium": [
      1350,
      0.0
    ],
    "spartanshields:shield_botania_manasteel": [
      1350,
      0.0
    ],
    "spartanshields:shield_botania_terrasteel": [
      1350,
      0.0
    ],
    "spartanshields:shield_mekanism_lapis_lazuli": [
      1350,
      0.0
    ],
    "spartanshields:shield_mekanism_osmium": [
      1350,
      0.0
    ],
    "spartanshields:shield_mekanism_powered_advanced": [
      1350,
      0.0
    ],
    "spartanshields:shield_mekanism_powered_basic": [
      1350,
      0.0
    ],
    "spartanshields:shield_mekanism_powered_elite": [
      1350,
      0.0
    ],
    "spartanshields:shield_mekanism_powered_ultimate": [
      1350,
      0.0
    ],
    "spartanshields:shield_mekanism_refined_glowstone": [
      1350,
      0.0
    ],
    "spartanshields:shield_mekanism_refined_obsidian": [
      1350,
      0.0
    ],
    "spartanshields:shield_tower_bronze": [
      1350,
      0.0
    ],
    "spartanshields:shield_tower_constantan": [
      1350,
      0.0
    ],
    "spartanshields:shield_tower_copper": [
      1350,
      0.0
    ],
    "spartanshields:shield_tower_diamond": [
      1350,
      0.0
    ],
    "spartanshields:shield_tower_electrum": [
      1350,
      0.0
    ],
    "spartanshields:shield_tower_gold": [
      1350,
      0.0
    ],
    "spartanshields:shield_tower_invar": [
      1350,
      0.0
    ],
    "spartanshields:shield_tower_iron": [
      1350,
      0.0
    ],
    "spartanshields:shield_tower_lead": [
      1350,
      0.0
    ],
    "spartanshields:shield_tower_netherite": [
      1350,
      0.0
    ],
    "spartanshields:shield_tower_nickel": [
      1350,
      0.0
    ],
    "spartanshields:shield_tower_obsidian": [
      1350,
      0.0
    ],
    "spartanshields:shield_tower_platinum": [
      1350,
      0.0
    ],
    "spartanshields:shield_tower_silver": [
      1350,
      0.0
    ],
    "spartanshields:shield_tower_steel": [
      1350,
      0.0
    ],
    "spartanshields:shield_tower_stone": [
      1350,
      0.0
    ],
    "spartanshields:shield_tower_tin": [
      1350,
      0.0
    ],
    "spartanshields:shield_tower_wood": [
      1350,
      0.0
    ]
  },
  "FEET": {
    "alexsmobs:roadrunner_boots": [
      903,
      0.776
    ],
    "aquaculture:neptunium_boots": [
      1,
      11.768
    ],
    "ars_nouveau:apprentice_boots": [
      607,
      3.144
    ],
    "ars_nouveau:archmage_boots": [
      1,
      7.992
    ],
    "ars_nouveau:novice_boots": [
      807,
      1.544
    ],
    "betterendforge:aeternium_boots": [
      1,
      12.624
    ],
    "betterendforge:crystalite_boots": [
      101,
      7.192
    ],
    "betterendforge:terminite_boots": [
      262,
      5.904
    ],
    "betterendforge:thallasium_boots": [
      923,
      0.616
    ],
    "bloodmagic:livingboots": [
      529,
      3.768
    ],
    "botania:elementium_boots": [
      704,
      2.368
    ],
    "botania:manasteel_boots": [
      729,
      2.168
    ],
    "botania:manaweave_boots": [
      1331,
      -2.648
    ],
    "botania:terrasteel_boots": [
      1,
      8.312
    ],
    "byg:ametrine_boots": [
      1,
      12.312
    ],
    "constructsarmory:material_armor_boots": [
      1498,
      -3.984
    ],
    "create:diving_boots": [
      1141,
      -1.128
    ],
    "cyclic:crystal_boots": [
      1,
      36.832
    ],
    "cyclic:emerald_boots": [
      1,
      13.16
    ],
    "dungeonsmod:crawler_boots": [
      1,
      9.968
    ],
    "enigmaticlegacy:etherium_boots": [
      1,
      22.048
    ],
    "environmental:wanderer_boots": [
      1088,
      -0.704
    ],
    "forbidden_arcanus:arcane_gold_boots": [
      1,
      9.712
    ],
    "forbidden_arcanus:draco_arcanus_boots": [
      1,
      18.712
    ],
    "forbidden_arcanus:mortem_boots": [
      692,
      2.464
    ],
    "forbidden_arcanus:obsidian_boots": [
      542,
      3.664
    ],
    "forbidden_arcanus:tyr_boots": [
      1,
      29.64
    ],
    "iceandfire:armor_amythest_boots": [
      1,
      13.408
    ],
    "iceandfire:armor_black_boots": [
      1,
      13.408
    ],
    "iceandfire:armor_blue_boots": [
      1,
      13.408
    ],
    "iceandfire:armor_bronze_boots": [
      1,
      13.408
    ],
    "iceandfire:armor_copper_boots": [
      1,
      13.408
    ],
    "iceandfire:armor_copper_metal_boots": [
      1115,
      -0.92
    ],
    "iceandfire:armor_electric_boots": [
      1,
      13.408
    ],
    "iceandfire:armor_gray_boots": [
      1,
      13.408
    ],
    "iceandfire:armor_green_boots": [
      1,
      13.408
    ],
    "iceandfire:armor_red_boots": [
      1,
      13.408
    ],
    "iceandfire:armor_sapphire_boots": [
      1,
      13.408
    ],
    "iceandfire:armor_silver_boots": [
      1,
      13.408
    ],
    "iceandfire:armor_silver_metal_boots": [
      940,
      0.48
    ],
    "iceandfire:armor_white_boots": [
      1,
      13.408
    ],
    "iceandfire:deathworm_red_boots": [
      569,
      3.448
    ],
    "iceandfire:deathworm_white_boots": [
      569,
      3.448
    ],
    "iceandfire:deathworm_yellow_boots": [
      569,
      3.448
    ],
    "iceandfire:dragonsteel_fire_boots": [
      1,
      101.584
    ],
    "iceandfire:dragonsteel_ice_boots": [
      1,
      101.584
    ],
    "iceandfire:dragonsteel_lightning_boots": [
      1,
      101.584
    ],
    "iceandfire:forest_troll_leather_boots": [
      517,
      3.864
    ],
    "iceandfire:frost_troll_leather_boots": [
      517,
      3.864
    ],
    "iceandfire:mountain_troll_leather_boots": [
      517,
      3.864
    ],
    "iceandfire:myrmex_desert_boots": [
      250,
      6.0
    ],
    "iceandfire:myrmex_jungle_boots": [
      250,
      6.0
    ],
    "iceandfire:sheep_boots": [
      1302,
      -2.416
    ],
    "iceandfire:tide_blue_boots": [
      1,
      10.2
    ],
    "iceandfire:tide_bronze_boots": [
      1,
      10.2
    ],
    "iceandfire:tide_deepblue_boots": [
      1,
      10.2
    ],
    "iceandfire:tide_green_boots": [
      1,
      10.2
    ],
    "iceandfire:tide_purple_boots": [
      1,
      10.2
    ],
    "iceandfire:tide_red_boots": [
      1,
      10.2
    ],
    "iceandfire:tide_teal_boots": [
      1,
      10.2
    ],
    "immersiveengineering:armor_faraday_feet": [
      1366,
      -2.928
    ],
    "immersiveengineering:armor_steel_feet": [
      505,
      3.96
    ],
    "inventorypets:solstice_boots": [
      1,
      37.488
    ],
    "mekanism:free_runners": [
      1500,
      -4.0
    ],
    "mekanism:hazmat_boots": [
      1500,
      -4.0
    ],
    "mekanism:mekasuit_boots": [
      98,
      7.216
    ],
    "mekanismtools:bronze_boots": [
      455,
      4.36
    ],
    "mekanismtools:lapis_lazuli_boots": [
      1145,
      -1.16
    ],
    "mekanismtools:osmium_boots": [
      1,
      8.632
    ],
    "mekanismtools:refined_glowstone_boots": [
      281,
      5.752
    ],
    "mekanismtools:refined_obsidian_boots": [
      1,
      24.896
    ],
    "mekanismtools:steel_boots": [
      201,
      6.392
    ],
    "minecraft:chainmail_boots": [
      1098,
      -0.784
    ],
    "minecraft:diamond_boots": [
      444,
      4.448
    ],
    "minecraft:golden_boots": [
      1201,
      -1.608
    ],
    "minecraft:iron_boots": [
      954,
      0.368
    ],
    "minecraft:leather_boots": [
      1356,
      -2.848
    ],
    "minecraft:netherite_boots": [
      361,
      5.112
    ],
    "mod_lavacow:chitinarmor_boots": [
      872,
      1.024
    ],
    "mod_lavacow:faminearmor_boots": [
      444,
      4.448
    ],
    "mod_lavacow:felarmor_boots": [
      444,
      4.448
    ],
    "mod_lavacow:swinearmor_boots": [
      954,
      0.368
    ],
    "mysticaladaptations:insanium_boots": [
      1,
      54.184
    ],
    "mysticalagriculture:imperium_boots": [
      1,
      25.016
    ],
    "mysticalagriculture:inferium_boots": [
      1,
      9.12
    ],
    "mysticalagriculture:prudentium_boots": [
      1,
      12.944
    ],
    "mysticalagriculture:supremium_boots": [
      1,
      41.104
    ],
    "mysticalagriculture:tertium_boots": [
      1,
      17.944
    ],
    "mysticalworld:beetle_boots": [
      619,
      3.048
    ],
    "mysticalworld:copper_boots": [
      752,
      1.984
    ],
    "mysticalworld:lead_boots": [
      656,
      2.752
    ],
    "mysticalworld:quicksilver_boots": [
      1092,
      -0.736
    ],
    "mysticalworld:sapphire_boots": [
      44,
      7.648
    ],
    "mysticalworld:silver_boots": [
      1092,
      -0.736
    ],
    "mysticalworld:tin_boots": [
      1014,
      -0.112
    ],
    "redstone_arsenal:flux_boots": [
      181,
      6.552
    ],
    "savageandravage:griefer_boots": [
      732,
      2.144
    ],
    "tconstruct:plate_boots": [
      1498,
      -3.984
    ],
    "tconstruct:slime_boots": [
      1498,
      -3.984
    ],
    "tconstruct:travelers_boots": [
      1498,
      -3.984
    ],
    "thermal:beekeeper_boots": [
      1313,
      -2.504
    ],
    "thermal:diving_boots": [
      976,
      0.192
    ],
    "thermal:hazmat_boots": [
      1055,
      -0.44
    ],
    "vampirism:armor_of_swiftness_feet_enhanced": [
      1121,
      -0.968
    ],
    "vampirism:armor_of_swiftness_feet_normal": [
      1121,
      -0.968
    ],
    "vampirism:armor_of_swiftness_feet_ultimate": [
      1121,
      -0.968
    ],
    "vampirism:hunter_coat_feet_enhanced": [
      565,
      3.48
    ],
    "vampirism:hunter_coat_feet_normal": [
      565,
      3.48
    ],
    "vampirism:hunter_coat_feet_ultimate": [
      565,
      3.48
    ],
    "vampirism:obsidian_armor_feet_enhanced": [
      373,
      5.016
    ],
    "vampirism:obsidian_armor_feet_normal": [
      373,
      5.016
    ],
    "vampirism:obsidian_armor_feet_ultimate": [
      373,
      5.016
    ],
    "vampirism:vampire_clothing_boots": [
      1356,
      -2.848
    ]
  },
  "LEGS": {
    "alexsmobs:centipede_leggings": [
      1,
      9.56
    ],
    "alexsmobs:emu_leggings": [
      733,
      2.136
    ],
    "aquaculture:neptunium_leggings": [
      1,
      11.768
    ],
    "ars_nouveau:apprentice_leggings": [
      607,
      3.144
    ],
    "ars_nouveau:archmage_leggings": [
      1,
      7.992
    ],
    "ars_nouveau:novice_leggings": [
      807,
      1.544
    ],
    "betterendforge:aeternium_leggings": [
      1,
      12.624
    ],
    "betterendforge:crystalite_leggings": [
      101,
      7.192
    ],
    "betterendforge:terminite_leggings": [
      262,
      5.904
    ],
    "betterendforge:thallasium_leggings": [
      923,
      0.616
    ],
    "bloodmagic:livingleggings": [
      529,
      3.768
    ],
    "botania:elementium_leggings": [
      704,
      2.368
    ],
    "botania:manasteel_leggings": [
      729,
      2.168
    ],
    "botania:manaweave_leggings": [
      1331,
      -2.648
    ],
    "botania:terrasteel_leggings": [
      1,
      8.312
    ],
    "byg:ametrine_leggings": [
      1,
      12.312
    ],
    "constructsarmory:material_armor_leggings": [
      1498,
      -3.984
    ],
    "cyclic:crystal_leggings": [
      1,
      36.832
    ],
    "cyclic:emerald_leggings": [
      1,
      13.16
    ],
    "dungeonsmod:crawler_leggins": [
      1,
      9.968
    ],
    "enigmaticlegacy:etherium_leggings": [
      1,
      22.048
    ],
    "environmental:architect_belt": [
      1088,
      -0.704
    ],
    "environmental:yak_pants": [
      1067,
      -0.536
    ],
    "epicfight:stray_pants": [
      1314,
      -2.512
    ],
    "forbidden_arcanus:arcane_gold_leggings": [
      1,
      9.712
    ],
    "forbidden_arcanus:draco_arcanus_leggings": [
      1,
      18.712
    ],
    "forbidden_arcanus:mortem_leggings": [
      692,
      2.464
    ],
    "forbidden_arcanus:obsidian_knee_pads": [
      542,
      3.664
    ],
    "forbidden_arcanus:tyr_leggings": [
      1,
      29.64
    ],
    "iceandfire:armor_amythest_leggings": [
      1,
      13.408
    ],
    "iceandfire:armor_black_leggings": [
      1,
      13.408
    ],
    "iceandfire:armor_blue_leggings": [
      1,
      13.408
    ],
    "iceandfire:armor_bronze_leggings": [
      1,
      13.408
    ],
    "iceandfire:armor_copper_leggings": [
      1,
      13.408
    ],
    "iceandfire:armor_copper_metal_leggings": [
      1115,
      -0.92
    ],
    "iceandfire:armor_electric_leggings": [
      1,
      13.408
    ],
    "iceandfire:armor_gray_leggings": [
      1,
      13.408
    ],
    "iceandfire:armor_green_leggings": [
      1,
      13.408
    ],
    "iceandfire:armor_red_leggings": [
      1,
      13.408
    ],
    "iceandfire:armor_sapphire_leggings": [
      1,
      13.408
    ],
    "iceandfire:armor_silver_leggings": [
      1,
      13.408
    ],
    "iceandfire:armor_silver_metal_leggings": [
      940,
      0.48
    ],
    "iceandfire:armor_white_leggings": [
      1,
      13.408
    ],
    "iceandfire:deathworm_red_leggings": [
      569,
      3.448
    ],
    "iceandfire:deathworm_white_leggings": [
      569,
      3.448
    ],
    "iceandfire:deathworm_yellow_leggings": [
      569,
      3.448
    ],
    "iceandfire:dragonsteel_fire_leggings": [
      1,
      101.584
    ],
    "iceandfire:dragonsteel_ice_leggings": [
      1,
      101.584
    ],
    "iceandfire:dragonsteel_lightning_leggings": [
      1,
      101.584
    ],
    "iceandfire:forest_troll_leather_leggings": [
      517,
      3.864
    ],
    "iceandfire:frost_troll_leather_leggings": [
      517,
      3.864
    ],
    "iceandfire:mountain_troll_leather_leggings": [
      517,
      3.864
    ],
    "iceandfire:myrmex_desert_leggings": [
      250,
      6.0
    ],
    "iceandfire:myrmex_jungle_leggings": [
      250,
      6.0
    ],
    "iceandfire:sheep_leggings": [
      1302,
      -2.416
    ],
    "iceandfire:tide_blue_leggings": [
      1,
      10.2
    ],
    "iceandfire:tide_bronze_leggings": [
      1,
      10.2
    ],
    "iceandfire:tide_deepblue_leggings": [
      1,
      10.2
    ],
    "iceandfire:tide_green_leggings": [
      1,
      10.2
    ],
    "iceandfire:tide_purple_leggings": [
      1,
      10.2
    ],
    "iceandfire:tide_red_leggings": [
      1,
      10.2
    ],
    "iceandfire:tide_teal_leggings": [
      1,
      10.2
    ],
    "immersiveengineering:armor_faraday_legs": [
      1366,
      -2.928
    ],
    "immersiveengineering:armor_steel_legs": [
      505,
      3.96
    ],
    "inventorypets:solstice_leggings": [
      1,
      37.488
    ],
    "mekanism:hazmat_pants": [
      1500,
      -4.0
    ],
    "mekanism:mekasuit_pants": [
      98,
      7.216
    ],
    "mekanismtools:bronze_leggings": [
      455,
      4.36
    ],
    "mekanismtools:lapis_lazuli_leggings": [
      1145,
      -1.16
    ],
    "mekanismtools:osmium_leggings": [
      1,
      8.632
    ],
    "mekanismtools:refined_glowstone_leggings": [
      281,
      5.752
    ],
    "mekanismtools:refined_obsidian_leggings": [
      1,
      24.896
    ],
    "mekanismtools:steel_leggings": [
      201,
      6.392
    ],
    "minecraft:chainmail_leggings": [
      1098,
      -0.784
    ],
    "minecraft:diamond_leggings": [
      444,
      4.448
    ],
    "minecraft:golden_leggings": [
      1201,
      -1.608
    ],
    "minecraft:iron_leggings": [
      954,
      0.368
    ],
    "minecraft:leather_leggings": [
      1356,
      -2.848
    ],
    "minecraft:netherite_leggings": [
      361,
      5.112
    ],
    "mod_lavacow:chitinarmor_leggings": [
      872,
      1.024
    ],
    "mod_lavacow:faminearmor_leggings": [
      444,
      4.448
    ],
    "mod_lavacow:felarmor_leggings": [
      444,
      4.448
    ],
    "mod_lavacow:swinearmor_leggings": [
      954,
      0.368
    ],
    "mysticaladaptations:insanium_leggings": [
      1,
      54.184
    ],
    "mysticalagriculture:imperium_leggings": [
      1,
      25.016
    ],
    "mysticalagriculture:inferium_leggings": [
      1,
      9.12
    ],
    "mysticalagriculture:prudentium_leggings": [
      1,
      12.944
    ],
    "mysticalagriculture:supremium_leggings": [
      1,
      41.104
    ],
    "mysticalagriculture:tertium_leggings": [
      1,
      17.944
    ],
    "mysticalworld:beetle_leggings": [
      619,
      3.048
    ],
    "mysticalworld:copper_leggings": [
      752,
      1.984
    ],
    "mysticalworld:lead_leggings": [
      656,
      2.752
    ],
    "mysticalworld:quicksilver_leggings": [
      1092,
      -0.736
    ],
    "mysticalworld:sapphire_leggings": [
      44,
      7.648
    ],
    "mysticalworld:silver_leggings": [
      1092,
      -0.736
    ],
    "mysticalworld:tin_leggings": [
      1014,
      -0.112
    ],
    "redstone_arsenal:flux_leggings": [
      181,
      6.552
    ],
    "savageandravage:griefer_leggings": [
      732,
      2.144
    ],
    "tconstruct:plate_leggings": [
      1498,
      -3.984
    ],
    "tconstruct:slime_leggings": [
      1498,
      -3.984
    ],
    "tconstruct:travelers_leggings": [
      1498,
      -3.984
    ],
    "thermal:beekeeper_leggings": [
      1313,
      -2.504
    ],
    "thermal:diving_leggings": [
      976,
      0.192
    ],
    "thermal:hazmat_leggings": [
      1055,
      -0.44
    ],
    "vampirism:armor_of_swiftness_legs_enhanced": [
      1121,
      -0.968
    ],
    "vampirism:armor_of_swiftness_legs_normal": [
      1121,
      -0.968
    ],
    "vampirism:armor_of_swiftness_legs_ultimate": [
      1121,
      -0.968
    ],
    "vampirism:hunter_coat_legs_enhanced": [
      565,
      3.48
    ],
    "vampirism:hunter_coat_legs_normal": [
      565,
      3.48
    ],
    "vampirism:hunter_coat_legs_ultimate": [
      565,
      3.48
    ],
    "vampirism:obsidian_armor_legs_enhanced": [
      373,
      5.016
    ],
    "vampirism:obsidian_armor_legs_normal": [
      373,
      5.016
    ],
    "vampirism:obsidian_armor_legs_ultimate": [
      373,
      5.016
    ],
    "vampirism:vampire_clothing_legs": [
      1356,
      -2.848
    ]
  },
  "CHEST": {
    "alexsmobs:crocodile_chestplate": [
      478,
      4.176
    ],
    "alexsmobs:tarantula_hawk_elytra": [
      1028,
      -0.224
    ],
    "aquaculture:neptunium_chestplate": [
      1,
      11.768
    ],
    "ars_nouveau:apprentice_robes": [
      607,
      3.144
    ],
    "ars_nouveau:archmage_robes": [
      1,
      7.992
    ],
    "ars_nouveau:novice_robes": [
      807,
      1.544
    ],
    "betterendforge:aeternium_chestplate": [
      1,
      12.624
    ],
    "betterendforge:crystalite_chestplate": [
      101,
      7.192
    ],
    "betterendforge:terminite_chestplate": [
      262,
      5.904
    ],
    "betterendforge:thallasium_chestplate": [
      923,
      0.616
    ],
    "bloodmagic:livingplate": [
      529,
      3.768
    ],
    "botania:elementium_chestplate": [
      704,
      2.368
    ],
    "botania:manasteel_chestplate": [
      729,
      2.168
    ],
    "botania:manaweave_chestplate": [
      1331,
      -2.648
    ],
    "botania:terrasteel_chestplate": [
      1,
      8.312
    ],
    "byg:ametrine_chestplate": [
      1,
      12.312
    ],
    "constructsarmory:material_armor_chestplate": [
      1498,
      -3.984
    ],
    "create:copper_backtank": [
      1042,
      -0.336
    ],
    "cyclic:crystal_chestplate": [
      1,
      36.832
    ],
    "cyclic:emerald_chestplate": [
      1,
      13.16
    ],
    "draconicevolution:chaotic_chestpiece": [
      150,
      6.8
    ],
    "draconicevolution:draconic_chestpiece": [
      150,
      6.8
    ],
    "draconicevolution:wyvern_chestpiece": [
      150,
      6.8
    ],
    "dungeonsmod:crawler_chestplate": [
      1,
      9.968
    ],
    "enigmaticlegacy:etherium_chestplate": [
      1,
      22.048
    ],
    "environmental:healer_pouch": [
      1088,
      -0.704
    ],
    "epicfight:stray_robe": [
      1314,
      -2.512
    ],
    "forbidden_arcanus:arcane_gold_chestplate": [
      1,
      9.712
    ],
    "forbidden_arcanus:draco_arcanus_chestplate": [
      1,
      18.712
    ],
    "forbidden_arcanus:mortem_chestplate": [
      692,
      2.464
    ],
    "forbidden_arcanus:obsidian_shoulder_pads": [
      542,
      3.664
    ],
    "forbidden_arcanus:tyr_chestplate": [
      1,
      29.64
    ],
    "iceandfire:armor_amythest_chestplate": [
      1,
      13.408
    ],
    "iceandfire:armor_black_chestplate": [
      1,
      13.408
    ],
    "iceandfire:armor_blue_chestplate": [
      1,
      13.408
    ],
    "iceandfire:armor_bronze_chestplate": [
      1,
      13.408
    ],
    "iceandfire:armor_copper_chestplate": [
      1,
      13.408
    ],
    "iceandfire:armor_copper_metal_chestplate": [
      1115,
      -0.92
    ],
    "iceandfire:armor_electric_chestplate": [
      1,
      13.408
    ],
    "iceandfire:armor_gray_chestplate": [
      1,
      13.408
    ],
    "iceandfire:armor_green_chestplate": [
      1,
      13.408
    ],
    "iceandfire:armor_red_chestplate": [
      1,
      13.408
    ],
    "iceandfire:armor_sapphire_chestplate": [
      1,
      13.408
    ],
    "iceandfire:armor_silver_chestplate": [
      1,
      13.408
    ],
    "iceandfire:armor_silver_metal_chestplate": [
      940,
      0.48
    ],
    "iceandfire:armor_white_chestplate": [
      1,
      13.408
    ],
    "iceandfire:deathworm_red_chestplate": [
      569,
      3.448
    ],
    "iceandfire:deathworm_white_chestplate": [
      569,
      3.448
    ],
    "iceandfire:deathworm_yellow_chestplate": [
      569,
      3.448
    ],
    "iceandfire:dragonsteel_fire_chestplate": [
      1,
      101.584
    ],
    "iceandfire:dragonsteel_ice_chestplate": [
      1,
      101.584
    ],
    "iceandfire:dragonsteel_lightning_chestplate": [
      1,
      101.584
    ],
    "iceandfire:forest_troll_leather_chestplate": [
      517,
      3.864
    ],
    "iceandfire:frost_troll_leather_chestplate": [
      517,
      3.864
    ],
    "iceandfire:mountain_troll_leather_chestplate": [
      517,
      3.864
    ],
    "iceandfire:myrmex_desert_chestplate": [
      250,
      6.0
    ],
    "iceandfire:myrmex_jungle_chestplate": [
      250,
      6.0
    ],
    "iceandfire:sheep_chestplate": [
      1302,
      -2.416
    ],
    "iceandfire:tide_blue_chestplate": [
      1,
      10.2
    ],
    "iceandfire:tide_bronze_chestplate": [
      1,
      10.2
    ],
    "iceandfire:tide_deepblue_chestplate": [
      1,
      10.2
    ],
    "iceandfire:tide_green_chestplate": [
      1,
      10.2
    ],
    "iceandfire:tide_purple_chestplate": [
      1,
      10.2
    ],
    "iceandfire:tide_red_chestplate": [
      1,
      10.2
    ],
    "iceandfire:tide_teal_chestplate": [
      1,
      10.2
    ],
    "immersiveengineering:armor_faraday_chest": [
      1366,
      -2.928
    ],
    "immersiveengineering:armor_steel_chest": [
      505,
      3.96
    ],
    "inventorypets:patreon_shirt": [
      1,
      12.68
    ],
    "inventorypets:solstice_chestplate": [
      1,
      37.488
    ],
    "mekanism:hazmat_gown": [
      1500,
      -4.0
    ],
    "mekanism:jetpack": [
      1500,
      -4.0
    ],
    "mekanism:jetpack_armored": [
      1236,
      -1.888
    ],
    "mekanism:mekasuit_bodyarmor": [
      98,
      7.216
    ],
    "mekanism:scuba_tank": [
      1500,
      -4.0
    ],
    "mekanismtools:bronze_chestplate": [
      455,
      4.36
    ],
    "mekanismtools:lapis_lazuli_chestplate": [
      1145,
      -1.16
    ],
    "mekanismtools:osmium_chestplate": [
      1,
      8.632
    ],
    "mekanismtools:refined_glowstone_chestplate": [
      281,
      5.752
    ],
    "mekanismtools:refined_obsidian_chestplate": [
      1,
      24.896
    ],
    "mekanismtools:steel_chestplate": [
      201,
      6.392
    ],
    "minecraft:chainmail_chestplate": [
      1098,
      -0.784
    ],
    "minecraft:diamond_chestplate": [
      444,
      4.448
    ],
    "minecraft:golden_chestplate": [
      1201,
      -1.608
    ],
    "minecraft:iron_chestplate": [
      954,
      0.368
    ],
    "minecraft:leather_chestplate": [
      1356,
      -2.848
    ],
    "minecraft:netherite_chestplate": [
      361,
      5.112
    ],
    "mod_lavacow:chitinarmor_chestplate": [
      872,
      1.024
    ],
    "mod_lavacow:faminearmor_chestplate": [
      444,
      4.448
    ],
    "mod_lavacow:felarmor_chestplate": [
      444,
      4.448
    ],
    "mod_lavacow:swinearmor_chestplate": [
      954,
      0.368
    ],
    "mysticaladaptations:insanium_chestplate": [
      1,
      54.184
    ],
    "mysticalagriculture:imperium_chestplate": [
      1,
      25.016
    ],
    "mysticalagriculture:inferium_chestplate": [
      1,
      9.12
    ],
    "mysticalagriculture:prudentium_chestplate": [
      1,
      12.944
    ],
    "mysticalagriculture:supremium_chestplate": [
      1,
      41.104
    ],
    "mysticalagriculture:tertium_chestplate": [
      1,
      17.944
    ],
    "mysticalworld:beetle_chestplate": [
      619,
      3.048
    ],
    "mysticalworld:copper_chestplate": [
      752,
      1.984
    ],
    "mysticalworld:lead_chestplate": [
      656,
      2.752
    ],
    "mysticalworld:quicksilver_chestplate": [
      1092,
      -0.736
    ],
    "mysticalworld:sapphire_chestplate": [
      44,
      7.648
    ],
    "mysticalworld:silver_chestplate": [
      1092,
      -0.736
    ],
    "mysticalworld:tin_chestplate": [
      1014,
      -0.112
    ],
    "quark:backpack": [
      1316,
      -2.528
    ],
    "redstone_arsenal:flux_chestplate": [
      181,
      6.552
    ],
    "redstone_arsenal:flux_elytra": [
      1367,
      -2.936
    ],
    "savageandravage:griefer_chestplate": [
      732,
      2.144
    ],
    "tconstruct:plate_chestplate": [
      1498,
      -3.984
    ],
    "tconstruct:slime_chestplate": [
      1498,
      -3.984
    ],
    "tconstruct:travelers_chestplate": [
      1498,
      -3.984
    ],
    "thermal:beekeeper_chestplate": [
      1313,
      -2.504
    ],
    "thermal:diving_chestplate": [
      976,
      0.192
    ],
    "thermal:hazmat_chestplate": [
      1055,
      -0.44
    ],
    "vampirism:armor_of_swiftness_chest_enhanced": [
      1121,
      -0.968
    ],
    "vampirism:armor_of_swiftness_chest_normal": [
      1121,
      -0.968
    ],
    "vampirism:armor_of_swiftness_chest_ultimate": [
      1121,
      -0.968
    ],
    "vampirism:hunter_coat_chest_enhanced": [
      565,
      3.48
    ],
    "vampirism:hunter_coat_chest_normal": [
      565,
      3.48
    ],
    "vampirism:hunter_coat_chest_ultimate": [
      565,
      3.48
    ],
    "vampirism:obsidian_armor_chest_enhanced": [
      373,
      5.016
    ],
    "vampirism:obsidian_armor_chest_normal": [
      373,
      5.016
    ],
    "vampirism:obsidian_armor_chest_ultimate": [
      373,
      5.016
    ],
    "vampirism:vampire_cloak_black_blue": [
      1356,
      -2.848
    ],
    "vampirism:vampire_cloak_black_red": [
      1356,
      -2.848
    ],
    "vampirism:vampire_cloak_black_white": [
      1356,
      -2.848
    ],
    "vampirism:vampire_cloak_red_black": [
      1356,
      -2.848
    ],
    "vampirism:vampire_cloak_white_black": [
      1356,
      -2.848
    ]
  },
  "HEAD": {
    "alexsmobs:fedora": [
      1186,
      -1.488
    ],
    "alexsmobs:frontier_cap": [
      840,
      1.28
    ],
    "alexsmobs:moose_headgear": [
      253,
      5.976
    ],
    "alexsmobs:sombrero": [
      1137,
      -1.096
    ],
    "alexsmobs:spiked_turtle_shell": [
      673,
      2.616
    ],
    "aquaculture:neptunium_helmet": [
      1,
      11.768
    ],
    "ars_nouveau:apprentice_hood": [
      607,
      3.144
    ],
    "ars_nouveau:archmage_hood": [
      1,
      7.992
    ],
    "ars_nouveau:novice_hood": [
      807,
      1.544
    ],
    "betterendforge:aeternium_helmet": [
      1,
      12.624
    ],
    "betterendforge:crystalite_helmet": [
      101,
      7.192
    ],
    "betterendforge:terminite_helmet": [
      262,
      5.904
    ],
    "betterendforge:thallasium_helmet": [
      923,
      0.616
    ],
    "bloodmagic:livinghelmet": [
      529,
      3.768
    ],
    "botania:elementium_helmet": [
      704,
      2.368
    ],
    "botania:manasteel_helmet": [
      729,
      2.168
    ],
    "botania:manaweave_helmet": [
      1331,
      -2.648
    ],
    "botania:terrasteel_helmet": [
      1,
      8.312
    ],
    "byg:ametrine_helmet": [
      1,
      12.312
    ],
    "constructsarmory:material_armor_helmet": [
      1498,
      -3.984
    ],
    "create:diving_helmet": [
      1141,
      -1.128
    ],
    "cyclic:crystal_helmet": [
      1,
      36.832
    ],
    "cyclic:emerald_helmet": [
      1,
      13.16
    ],
    "cyclic:glowing_helmet": [
      749,
      2.008
    ],
    "dungeonsmod:crawler_helmet": [
      1,
      9.968
    ],
    "dungeonsmod:king_crown": [
      1068,
      -0.544
    ],
    "enigmaticlegacy:etherium_helmet": [
      1,
      22.048
    ],
    "environmental:thief_hood": [
      1088,
      -0.704
    ],
    "epicfight:stray_hat": [
      1314,
      -2.512
    ],
    "evilcraft:spectral_glasses": [
      944,
      0.448
    ],
    "forbidden_arcanus:arcane_gold_helmet": [
      1,
      9.712
    ],
    "forbidden_arcanus:draco_arcanus_helmet": [
      1,
      18.712
    ],
    "forbidden_arcanus:mortem_helmet": [
      692,
      2.464
    ],
    "forbidden_arcanus:obsidian_helmet": [
      542,
      3.664
    ],
    "forbidden_arcanus:tyr_helmet": [
      1,
      29.64
    ],
    "iceandfire:armor_amythest_helmet": [
      1,
      13.408
    ],
    "iceandfire:armor_black_helmet": [
      1,
      13.408
    ],
    "iceandfire:armor_blue_helmet": [
      1,
      13.408
    ],
    "iceandfire:armor_bronze_helmet": [
      1,
      13.408
    ],
    "iceandfire:armor_copper_helmet": [
      1,
      13.408
    ],
    "iceandfire:armor_copper_metal_helmet": [
      1115,
      -0.92
    ],
    "iceandfire:armor_electric_helmet": [
      1,
      13.408
    ],
    "iceandfire:armor_gray_helmet": [
      1,
      13.408
    ],
    "iceandfire:armor_green_helmet": [
      1,
      13.408
    ],
    "iceandfire:armor_red_helmet": [
      1,
      13.408
    ],
    "iceandfire:armor_sapphire_helmet": [
      1,
      13.408
    ],
    "iceandfire:armor_silver_helmet": [
      1,
      13.408
    ],
    "iceandfire:armor_silver_metal_helmet": [
      940,
      0.48
    ],
    "iceandfire:armor_white_helmet": [
      1,
      13.408
    ],
    "iceandfire:blindfold": [
      1389,
      -3.112
    ],
    "iceandfire:deathworm_red_helmet": [
      569,
      3.448
    ],
    "iceandfire:deathworm_white_helmet": [
      569,
      3.448
    ],
    "iceandfire:deathworm_yellow_helmet": [
      569,
      3.448
    ],
    "iceandfire:dragonsteel_fire_helmet": [
      1,
      101.584
    ],
    "iceandfire:dragonsteel_ice_helmet": [
      1,
      101.584
    ],
    "iceandfire:dragonsteel_lightning_helmet": [
      1,
      101.584
    ],
    "iceandfire:earplugs": [
      1389,
      -3.112
    ],
    "iceandfire:forest_troll_leather_helmet": [
      517,
      3.864
    ],
    "iceandfire:frost_troll_leather_helmet": [
      517,
      3.864
    ],
    "iceandfire:mountain_troll_leather_helmet": [
      517,
      3.864
    ],
    "iceandfire:myrmex_desert_helmet": [
      250,
      6.0
    ],
    "iceandfire:myrmex_jungle_helmet": [
      250,
      6.0
    ],
    "iceandfire:sheep_helmet": [
      1302,
      -2.416
    ],
    "iceandfire:tide_blue_helmet": [
      1,
      10.2
    ],
    "iceandfire:tide_bronze_helmet": [
      1,
      10.2
    ],
    "iceandfire:tide_deepblue_helmet": [
      1,
      10.2
    ],
    "iceandfire:tide_green_helmet": [
      1,
      10.2
    ],
    "iceandfire:tide_purple_helmet": [
      1,
      10.2
    ],
    "iceandfire:tide_red_helmet": [
      1,
      10.2
    ],
    "iceandfire:tide_teal_helmet": [
      1,
      10.2
    ],
    "immersiveengineering:armor_faraday_head": [
      1366,
      -2.928
    ],
    "immersiveengineering:armor_steel_head": [
      505,
      3.96
    ],
    "inventorypets:patreon_head": [
      1,
      12.68
    ],
    "inventorypets:solstice_helmet": [
      1,
      37.488
    ],
    "mekanism:hazmat_mask": [
      1500,
      -4.0
    ],
    "mekanism:mekasuit_helmet": [
      98,
      7.216
    ],
    "mekanism:scuba_mask": [
      1500,
      -4.0
    ],
    "mekanismtools:bronze_helmet": [
      455,
      4.36
    ],
    "mekanismtools:lapis_lazuli_helmet": [
      1145,
      -1.16
    ],
    "mekanismtools:osmium_helmet": [
      1,
      8.632
    ],
    "mekanismtools:refined_glowstone_helmet": [
      281,
      5.752
    ],
    "mekanismtools:refined_obsidian_helmet": [
      1,
      24.896
    ],
    "mekanismtools:steel_helmet": [
      201,
      6.392
    ],
    "minecraft:chainmail_helmet": [
      1098,
      -0.784
    ],
    "minecraft:diamond_helmet": [
      444,
      4.448
    ],
    "minecraft:golden_helmet": [
      1201,
      -1.608
    ],
    "minecraft:iron_helmet": [
      954,
      0.368
    ],
    "minecraft:leather_helmet": [
      1356,
      -2.848
    ],
    "minecraft:netherite_helmet": [
      361,
      5.112
    ],
    "minecraft:turtle_helmet": [
      865,
      1.08
    ],
    "mob_grinding_utils:monocle": [
      1098,
      -0.784
    ],
    "mod_lavacow:chitinarmor_helmet": [
      872,
      1.024
    ],
    "mod_lavacow:faminearmor_helmet": [
      444,
      4.448
    ],
    "mod_lavacow:felarmor_helmet": [
      444,
      4.448
    ],
    "mod_lavacow:skeletonking_crown": [
      444,
      4.448
    ],
    "mod_lavacow:swinearmor_helmet": [
      954,
      0.368
    ],
    "mowziesmobs:barako_mask": [
      1262,
      -2.096
    ],
    "mowziesmobs:barakoa_mask_bliss": [
      1384,
      -3.072
    ],
    "mowziesmobs:barakoa_mask_faith": [
      1384,
      -3.072
    ],
    "mowziesmobs:barakoa_mask_fear": [
      1384,
      -3.072
    ],
    "mowziesmobs:barakoa_mask_fury": [
      1384,
      -3.072
    ],
    "mowziesmobs:barakoa_mask_misery": [
      1384,
      -3.072
    ],
    "mowziesmobs:barakoa_mask_rage": [
      1384,
      -3.072
    ],
    "mowziesmobs:wrought_helmet": [
      1051,
      -0.408
    ],
    "mysticaladaptations:insanium_helmet": [
      1,
      54.184
    ],
    "mysticalagriculture:imperium_helmet": [
      1,
      25.016
    ],
    "mysticalagriculture:inferium_helmet": [
      1,
      9.12
    ],
    "mysticalagriculture:prudentium_helmet": [
      1,
      12.944
    ],
    "mysticalagriculture:supremium_helmet": [
      1,
      41.104
    ],
    "mysticalagriculture:tertium_helmet": [
      1,
      17.944
    ],
    "mysticalworld:antler_hat": [
      1362,
      -2.896
    ],
    "mysticalworld:beetle_helmet": [
      619,
      3.048
    ],
    "mysticalworld:copper_helmet": [
      752,
      1.984
    ],
    "mysticalworld:lead_helmet": [
      656,
      2.752
    ],
    "mysticalworld:quicksilver_helmet": [
      1092,
      -0.736
    ],
    "mysticalworld:sapphire_helmet": [
      44,
      7.648
    ],
    "mysticalworld:silver_helmet": [
      1092,
      -0.736
    ],
    "mysticalworld:tin_helmet": [
      1014,
      -0.112
    ],
    "quark:forgotten_hat": [
      1356,
      -2.848
    ],
    "rats:archeologist_hat": [
      1183,
      -1.464
    ],
    "rats:black_death_mask": [
      1210,
      -1.68
    ],
    "rats:chef_toque": [
      1183,
      -1.464
    ],
    "rats:exterminator_hat": [
      1183,
      -1.464
    ],
    "rats:farmer_hat": [
      1183,
      -1.464
    ],
    "rats:fisherman_hat": [
      1183,
      -1.464
    ],
    "rats:halo_hat": [
      1183,
      -1.464
    ],
    "rats:party_hat_1": [
      1183,
      -1.464
    ],
    "rats:party_hat_2": [
      1183,
      -1.464
    ],
    "rats:party_hat_3": [
      1183,
      -1.464
    ],
    "rats:party_hat_4": [
      1183,
      -1.464
    ],
    "rats:piper_hat": [
      804,
      1.568
    ],
    "rats:pirat_hat": [
      1183,
      -1.464
    ],
    "rats:plague_doctor_mask": [
      1210,
      -1.68
    ],
    "rats:rat_fez": [
      1183,
      -1.464
    ],
    "rats:rat_king_crown": [
      1183,
      -1.464
    ],
    "rats:santa_hat": [
      1183,
      -1.464
    ],
    "rats:top_hat": [
      1183,
      -1.464
    ],
    "redstone_arsenal:flux_helmet": [
      181,
      6.552
    ],
    "savageandravage:griefer_helmet": [
      732,
      2.144
    ],
    "savageandravage:mask_of_dishonesty": [
      1384,
      -3.072
    ],
    "tconstruct:plate_helmet": [
      1498,
      -3.984
    ],
    "tconstruct:slime_helmet": [
      1498,
      -3.984
    ],
    "tconstruct:travelers_helmet": [
      1498,
      -3.984
    ],
    "theoneprobe:diamond_helmet_probe": [
      423,
      4.616
    ],
    "theoneprobe:gold_helmet_probe": [
      1169,
      -1.352
    ],
    "theoneprobe:iron_helmet_probe": [
      920,
      0.64
    ],
    "thermal:beekeeper_helmet": [
      1313,
      -2.504
    ],
    "thermal:diving_helmet": [
      976,
      0.192
    ],
    "thermal:hazmat_helmet": [
      1055,
      -0.44
    ],
    "vampirism:armor_of_swiftness_head_enhanced": [
      1121,
      -0.968
    ],
    "vampirism:armor_of_swiftness_head_normal": [
      1121,
      -0.968
    ],
    "vampirism:armor_of_swiftness_head_ultimate": [
      1121,
      -0.968
    ],
    "vampirism:hunter_coat_head_enhanced": [
      565,
      3.48
    ],
    "vampirism:hunter_coat_head_normal": [
      565,
      3.48
    ],
    "vampirism:hunter_coat_head_ultimate": [
      565,
      3.48
    ],
    "vampirism:hunter_hat_head_0": [
      954,
      0.368
    ],
    "vampirism:hunter_hat_head_1": [
      954,
      0.368
    ],
    "vampirism:obsidian_armor_head_enhanced": [
      373,
      5.016
    ],
    "vampirism:obsidian_armor_head_normal": [
      373,
      5.016
    ],
    "vampirism:obsidian_armor_head_ultimate": [
      373,
      5.016
    ],
    "vampirism:vampire_clothing_crown": [
      1356,
      -2.848
    ],
    "vampirism:vampire_clothing_hat": [
      1356,
      -2.848
    ],
    "vanillatweaks:binoculars": [
      1500,
      -4.0
    ]
  }
}